﻿.photo.titular
{
	background-color: transparent;
}

.photo .image
{
	background-color: #5fa528;
}

.photo .name span
{
	background-color: #5fa528;
	color: #FFFFFF;
	font-size: 9.3px;
}

.ieOld .photo .name span
{
	background-color: #5fa528;
}

.photo.titular .image
{
	background-color: #5fa528;
}


.photo.titular .name span
{
	background-color: #5fa528;
}
